Manifest-Version: 1.0
Export-Package: org.jbpm.compiler.xml;uses:="org.jbpm.compiler.xml.pro
 cesses,javax.xml.parsers,org.xml.sax";version="5.2.4.Final",org.jbpm.
 process.workitem;uses:="org.mvel2";version="5.2.4.Final",org.jbpm.pro
 cess.builder.dialect.java;uses:="org.mvel2.templates,org.mvel2.integr
 ation,org.mvel2.integration.impl,org.jbpm.process.builder,org.jbpm.pr
 ocess.builder.dialect,org.mvel2";version="5.2.4.Final",org.jbpm.compi
 ler.xml.processes;uses:="org.w3c.dom,org.xml.sax,org.jbpm.compiler.xm
 l,javax.xml.transform,javax.xml.transform.stream";version="5.2.4.Fina
 l",org.jbpm.process.builder;uses:="org.jbpm.process.builder.dialect,o
 rg.jbpm.compiler";version="5.2.4.Final",org.jbpm.compiler;uses:="org.
 jbpm.compiler.xml.processes,org.jbpm.compiler.xml,javax.xml.parsers,o
 rg.jbpm.process.builder.dialect,org.jbpm.process.builder";version="5.
 2.4.Final",org.jbpm.process.builder.dialect;uses:="org.jbpm.process.b
 uilder,org.jbpm.process.builder.dialect.java,org.jbpm.process.builder
 .dialect.mvel";version="5.2.4.Final",org.jbpm.process.builder.dialect
 .mvel;uses:="org.mvel2,org.jbpm.process.builder,org.jbpm.process.buil
 der.dialect";version="5.2.4.Final",org.jbpm.osgi.flow.compiler;uses:=
 "org.jbpm.process.builder,org.osgi.framework";version="5.2.4.Final"
Tool: Bnd-0.0.357
Bundle-Name: jBPM :: Flow Builder
Created-By: 1.6.0_29 (Sun Microsystems Inc.)
Require-Bundle: org.jbpm.flow.core;bundle-version="5.2.4.Final", org.d
 rools.compiler;bundle-version="5.3.4.Final"
Bundle-Vendor: JBoss by Red Hat
DynamicImport-Package: *
Bundle-Version: 5.2.4.Final
Bnd-LastModified: 1353644818336
Bundle-Activator: org.jbpm.osgi.flow.compiler.Activator
Bundle-ManifestVersion: 2
Bundle-Description: jBPM Flow Builder
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Import-Package: javax.xml.parsers,javax.xml.transform,javax.xml.transf
 orm.stream,org.mvel2;version="2.1",org.mvel2.integration;version="2.1
 ",org.mvel2.integration.impl;version="2.1",org.mvel2.templates;versio
 n="2.1",org.osgi.framework;version="1.5",org.w3c.dom,org.xml.sax
Bundle-SymbolicName: org.jbpm.flow.builder;singleton:=true
Bundle-DocURL: http://www.jboss.org/

